<?xml version="1.0"?>
<configuration>
  <configSections>
  </configSections>
  <appSettings>
    <add key="machinePort" value="COM10"/>
   
    <add key="productionDbCS" value="Data Source=127.0.0.1\sqlexpress;User ID=user1;Password=1234; Initial Catalog=lab"/>
    <add key="operatingDbCs" value="Data Source=|DataDirectory|\OperatingDatabase.sdf"/>
  
    <add key="webServerURL" value="http://127.0.0.1:3000"/>
    <add key="currentMachine" value="1"/>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
  </appSettings>
  <connectionStrings>
    <add name="labEntities" connectionString="metadata=res://*/Model1.csdl|res://*/Model1.ssdl|res://*/Model1.msl;provider=System.Data.SqlClient;provider connection string=&quot;Data Source=.\sqlexpress;Initial Catalog=lab;User ID=user1;Password=1234;MultipleActiveResultSets=True&quot;" providerName="System.Data.EntityClient"/>
    <add name="WpfApplication19.Properties.Settings.OperatingDatabaseConnectionString" connectionString="Data Source=|DataDirectory|\OperatingDatabase.sdf" providerName="Microsoft.SqlServerCe.Client.3.5"/>
    <add name="WpfApplication19.Properties.Settings.SampleConnectionString" connectionString="Data Source=|DataDirectory|\Sample.sdf" providerName="Microsoft.SqlServerCe.Client.3.5"/>
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
  </startup>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
</configuration>
